<ul class="nav flex-column">
  <li class="nav-item">
    <a class="nav-link" routerLink="/orders" routerLinkActive="active">Orders</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="/clients" routerLinkActive="active">Clients</a>
  </li>
  <li class="nav-item">
    <button (click)="incrementVersion()">Incrémenter la version</button>
  </li>
</ul>
